RubyGems Navigation menu

irbtools-more 1.7.1

irbtools-more adds bond and looksee to IRB (Gems that use core extensions). Simply put a require "irbtools/more" in the .irbrc file in your home directory to get started.

Versions:

  1. 1.7.1 - November 9, 2014 (7 KB)
  2. 1.7.0 - October 27, 2014 (7 KB)
  3. 1.6.1 - February 16, 2014 (7 KB)
  4. 1.6.0 - February 16, 2014 (7 KB)
  5. 1.5.2 - January 13, 2014 (7 KB)
Show all versions (12 total)

Authors:

  • Jan Lelis

Owners:

901b686e3824cd357b169ac7ce431b1b

Total downloads 13,121

For this version 177

Show all versions (12 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
gem 'irbtools-more', '~> 1.7.1' = Copy to clipboard Copied!

install:
gem install irbtools-more = Copy to clipboard Copied!

Links: